<?php
$host = 'localhost';
$username = 'root';
$password = '';
$database = 'raw';

$con = Mysqli_connect($host, $username, $password, $database);
if(!$con){
    die("connection error");
}
$secret_key_text ='sk_test_4ac1a86fd962b6e9c88ee16e2a514f3d385e44da';
$secret_key_live ='sk_live_17580ad298dc5a4bc13b6c19a81745f06d5da0dc';

function cleanInput($data){
    $data = stripslashes($data);
    $data = htmlspecialchars($data);
    $data = trim($data);
    return $data;
}
?>
